<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:id="@+id/lebian_float_size_text"
        android:layout_width="45dp"
        android:layout_height="45dp"
        android:layout_gravity="center"
        android:ellipsize="marquee"
        android:gravity="center"
        android:lines="2"
        android:text="1356M\n4318条"
        android:textColor="#111111"
        android:textSize="10sp"
        android:background="@drawable/lebian_record_float_bg"
        tools:ignore="TextContrastCheck" />
    
</RelativeLayout>